.merchants-table-filters {
  margin-top: 2rem;
  .filters {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 1rem;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 2rem;
  }
}
